## hiera-eyaml 2.0.3

=== debian/changelog ===
hiera-eyaml (2.0.3-1) unstable; urgency=low

  * Team upload.
  [ Jonas Genannt ]
  * Imported Upstream version 2.0.3
  * renamed package from ruby-hiera-eyaml to hiera-eyaml
  * d/eyaml.1: fixed hyphen used as minus sign
  * d/control
    - changed depends from ruby-hiera to hiera
    - switched to https in Homepage field
  [ Stig Sandbeck Mathisen ]
  * d/control:
    - add missing DEP-8 testsuite header
    - removed version depend on hiera
  * d/copyright: added copyright with packaging/test authors

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 07 Aug 2014 19:16:01 +0200

ruby-hiera-eyaml (2.0.2-1) unstable; urgency=medium

  * Import upstream release 2.0.2
  * Add DEP-8 tests with sharness

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 10 May 2014 23:59:42 +0200

ruby-hiera-eyaml (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #743194)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 31 Mar 2014 17:02:09 +0200
