## hiera-eyaml 2.0.8

=== debian/changelog ===
hiera-eyaml (2.0.8-1) unstable; urgency=low

  * Team upload.
  * upload to unstable
  * d/control: removed transitional package ruby-hiera-eyaml
  * Imported Upstream version 2.0.8

 -- Jonas Genannt <genannt@debian.org>  Sun, 31 May 2015 12:38:21 +0200

hiera-eyaml (2.0.6-1) experimental; urgency=low

  * Team upload.
  [ Stig Sandbeck Mathisen ]
  * Update Vcs-Browser URL

  [ Jonas Genannt ]
  * Imported Upstream version 2.0.6
  * refreshed patch
  * d/control: bumped standards version to 3.9.6 (no changes needed)
  * d/rules: install upstream changelog

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 01 Feb 2015 19:52:13 +0100
