=== debian/control ===
--- 
+++ 
@@ -5,18 +5,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~),
                gem2deb (>= 0.7.0~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/hiera-eyaml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/hiera-eyaml.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/hiera-eyaml.git/
 Homepage: https://github.com/TomPoulton/hiera-eyaml
 XS-Ruby-Versions: all
 Testsuite: autopkgtest
 
 Package: hiera-eyaml
 Architecture: all
-Provides: ruby-hiera-eyaml
-Replaces: ruby-hiera-eyaml (<< 2.0.3-1~)
-Breaks: ruby-hiera-eyaml (<< 2.0.3-1~)
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ruby | ruby-interpreter,
@@ -46,12 +43,3 @@
  encryption (hiera-eyaml-gpg) can be used if you have the need for
  multiple keys and easier key rotation)
 XB-Ruby-Versions: ${ruby:Versions}
-
-Package: ruby-hiera-eyaml
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, hiera-eyaml
-Description: Transitional package for hiera-eyaml
- This is a transitional package to ease upgrades to the hiera-eyaml
- package. It can safely be removed.
