## hiera-eyaml 2.1.0

=== debian/changelog ===
hiera-eyaml (2.1.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Stig Sandbeck Mathisen ]
  * Declare compliance with Debian policy 3.9.8
  * Imported upstream release 2.1.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 01 Jun 2016 23:13:53 +0200
