=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
 Section: ruby
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.7.0~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/hiera-eyaml.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/hiera-eyaml.git/
+Build-Depends: debhelper (>= 9~),
+               gem2deb
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/hiera-eyaml.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/hiera-eyaml.git
 Homepage: https://github.com/TomPoulton/hiera-eyaml
 XS-Ruby-Versions: all
 Testsuite: autopkgtest
 
 Package: hiera-eyaml
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: hiera,
+         ruby | ruby-interpreter,
+         ruby-highline (>= 1.6.19),
+         ruby-trollop (>= 2.0),
          ${misc:Depends},
-         ruby | ruby-interpreter,
-         hiera,
-         ruby-trollop (>= 2.0),
-         ruby-highline (>= 1.6.19)
+         ${shlibs:Depends}
 Description: OpenSSL Encryption backend for Hiera
  A backend for Hiera that provides per-value encryption of sensitive
  data within yaml files to be used by Puppet.
