=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hiera-eyaml .*/hiera-eyaml-(.*).tar.gz
