## hiera-eyaml 3.2.0

=== debian/changelog ===
hiera-eyaml (3.2.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Stig Sandbeck Mathisen ]
  * New upstream release
  * Recommend sensible-utils
  * Depend on ruby-optimist after rename from ruby-trollop
  * Declare compliance with Packaging Standard 4.5.0
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Fix lintian issue uses-deprecated-adttmp

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 15 Mar 2020 15:24:36 +0100
