=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
 Section: ruby
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/hiera-eyaml.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/hiera-eyaml.git
-Homepage: https://github.com/TomPoulton/hiera-eyaml
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/hiera-eyaml.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/hiera-eyaml
+Homepage: https://github.com/voxpupuli/hiera-eyaml
 XS-Ruby-Versions: all
-Testsuite: autopkgtest
 
 Package: hiera-eyaml
 Architecture: all
 Depends: hiera,
          ruby | ruby-interpreter,
          ruby-highline (>= 1.6.19),
-         ruby-trollop (>= 2.0),
+         ruby-optimist,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: sensible-utils
 Description: OpenSSL Encryption backend for Hiera
  A backend for Hiera that provides per-value encryption of sensitive
  data within yaml files to be used by Puppet.
