## hiera-eyaml 3.2.2

=== debian/changelog ===
hiera-eyaml (3.2.2-2) unstable; urgency=medium

  * Wrap long lines in changelog entries: 3.2.2-1.
  * Update standards version to 4.6.0, no changes needed.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 14 Nov 2021 15:39:40 +0100

hiera-eyaml (3.2.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Stig Sandbeck Mathisen ]
  * New upstream release
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * debian/watch: use gemwatch.debian.net

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 14 Nov 2021 13:30:05 +0100
