=== debian/watch ===
version=4
https://gemwatch.debian.net/hiera-eyaml .*/hiera-eyaml-(.*).tar.gz
