## hiera-eyaml 3.3.0

=== debian/changelog ===
hiera-eyaml (3.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1005758)
  * Use packaged version of sharness (Closes: #906635)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 11 Jun 2022 18:30:10 +0200
