=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: hiera-eyaml
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
 Section: ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               ruby-highline,
+               ruby-optimist,
                gem2deb
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/hiera-eyaml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/hiera-eyaml
 Homepage: https://github.com/voxpupuli/hiera-eyaml
@@ -13,11 +15,8 @@
 
 Package: hiera-eyaml
 Architecture: all
-Depends: hiera,
-         ruby | ruby-interpreter,
-         ruby-highline (>= 1.6.19),
-         ruby-optimist,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Recommends: sensible-utils
 Description: OpenSSL Encryption backend for Hiera
