## hiera-eyaml 4.2.0

=== debian/changelog ===
hiera-eyaml (4.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Nov 2024 08:44:24 -0500

hiera-eyaml (4.2.0-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 4.2.0
  * add d/gbp.conf
  * build new hiera-eyaml-puppetserver package
  * d/control:
    + add Rules-Requires-Root: no
    + bump Standards-Version, no changes needed
    - drop obsolete X*-Ruby-Versions field

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 17 Nov 2024 15:24:38 -0500
