=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: hiera-eyaml
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
+Uploaders:
+ Stig Sandbeck Mathisen <ssm@debian.org>,
 Section: ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               ruby-highline,
-               ruby-optimist,
-               gem2deb
-Standards-Version: 4.6.0
+Build-Depends:
+ debhelper-compat (= 13),
+ gem2deb,
+ ruby-highline,
+ ruby-optimist,
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/hiera-eyaml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/hiera-eyaml
 Homepage: https://github.com/voxpupuli/hiera-eyaml
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: hiera-eyaml
 Architecture: all
-Depends: ${misc:Depends},
-         ${ruby:Depends},
-         ${shlibs:Depends}
-Recommends: sensible-utils
+Depends:
+ ${misc:Depends},
+ ${ruby:Depends},
+ ${shlibs:Depends},
+Recommends:
+ sensible-utils,
 Description: OpenSSL Encryption backend for Hiera
  A backend for Hiera that provides per-value encryption of sensitive
  data within yaml files to be used by Puppet.
@@ -41,4 +45,17 @@
  hiera-eyaml includes a pluggable encryption framework (e.g. GPG
  encryption (hiera-eyaml-gpg) can be used if you have the need for
  multiple keys and easier key rotation)
-XB-Ruby-Versions: ${ruby:Versions}
+
+Package: hiera-eyaml-puppetserver
+Architecture: all
+Depends:
+ puppetserver,
+ hiera-eyaml,
+ ${misc:Depends},
+Enhances:
+ puppetserver,
+Description: OpenSSL Encryption backend for Hiera (puppetserver integration)
+ A backend for Hiera that provides per-value encryption of sensitive
+ data within yaml files to be used by Puppet.
+ .
+ This package provides integration into a Puppet Server installation.
