=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DH_RUBY = --gem-install
export GEM_ID = hiera-eyaml-$(DEB_VERSION_UPSTREAM)
export GEM2DEB_TEST_RUNNER = --check-dependencies
export PUPPETSERVER_INSTALL_DIR = debian/$(DEB_SOURCE)-puppetserver/usr/lib/puppetserver/vendored-jruby-gems

%:
	dh $@ --buildsystem=ruby --with ruby

execute_after_dh_link:
	mkdir -p $(PUPPETSERVER_INSTALL_DIR)/gems
	ln -s ../../../../share/rubygems-integration/all/gems/$(GEM_ID) \
		$(PUPPETSERVER_INSTALL_DIR)/gems/$(GEM_ID)
	mkdir -p $(PUPPETSERVER_INSTALL_DIR)/specifications
	ln -s ../../../../share/rubygems-integration/all/specifications/$(GEM_ID).gemspec \
		$(PUPPETSERVER_INSTALL_DIR)/specifications/$(GEM_ID).gemspec

execute_after_dh_clean:
	rm -f debian/trocla.1
