=== debian/tests/control ===
Tests: run-tests
Depends:
 hiera-eyaml,
 perl,
 sharness,

Test-Command: puppetserver gem list --exact hiera-eyaml | grep '^hiera-eyaml'
Depends:
 hiera-eyaml-puppetserver,
Features: test-name=puppetserver
Restrictions: superficial, isolation-container, needs-root
